Subject: Amiga Hi-res code has been sent

From: [email-masked]
Date: Sat, 19 Oct 91 10:23 MDT

I've sent copies of the PG Amiga hi-res code to everyone who asked me
for it.  There are more Amiga users on the list than I expected!  I've
also sent a copy to Eric to be placed in the ftp archive.  I won't
be following up on mailer problems, so if your copy doesn't arrive in
a reasonable amount of time, you can ftp it.  Please request it from
me only if you don't have access to ftp.

For the copies I sent out individually, you'll need to uudecode the
mail, and then use LZ or LHARC to extract the files.

One thing I didn't mention in the "readme" file is that I used
SAS/C 5.10A.  You may need to do some rework to port it to any other
compiler.  Currently the code only runs on unaccelerated Amigas.
I plan on fixing that soon.  The "readme" contains other details
about what may or may not work, so please read it.

Happy VR-ing!

Alan Bland
[email-masked]